
VIRTUAL CREDIT CARD - Bug #15513

Android [TREATS] [TREATS Point] App crash when click Details button

09 January 2023 09:06 PM - hsulynn pang

Status: Closed Start date: 09 January 2023

Priority: Urgent Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: App crash when click Details button

Expected result: App doesn't crash

note- it doesn't crash when i click the product Details "voucher tada e-voucher", but it crash when i click others

History

#1 - 10 January 2023 09:59 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 10 January 2023 10:29 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 January 2023 01:06 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 10 January 2023 03:35 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

transaction.txt 8 KB 09 January 2023 hsulynn pang

WhatsApp Video 2023-01-09 at 19.53.10.mp4 108 KB 09 January 2023 hsulynn pang

retest.mp4 4.87 MB 10 January 2023 hsulynn pang
